RubyGems Navigation menu

osm-import 0.0.1

Gem for importing OpenStreetMap data to PostgreSQL database

Gemfile
          gem 'osm-import', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install osm-import
  
  
  
  
  
  
  

Authors:

  • Alexey Noskov

Owners:

Total downloads 1,839

For this version 920

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - June 17, 2012 (8 KB)
  2. 0.0.0 - March 29, 2012 (7.5 KB)

Runtime Dependencies:

Development Dependencies: